prefix: '&0[&8DeepslateMC&0]'
wrongSyntax: '&cYanlış kullanım, doğru kullanım: &b%usage%'
configReloaded: '&aYapılandırma başarıyla yeniden yüklendi'
onlyForPlayers: '&cBu komut yalnızca oyuncular tarafından kullanılabilir'
discordMessage: '&6Discord sunucumuzun bağlantısı: &b%link%'
noPermissions: '&cBunu yapmak için izniniz yok'
clearedChat: '&6Sohbet &b%clearer% &6tarafından temizlendi'
buildworldSet: '&aYapı dünyası başarıyla ayarlandı'
buildworldWelcome: '&aYapı dünyasına hoş geldin'
buildworldNotSet: '&cYapı dünyası ayarlanmamış'
maintenanceKick: '&cSunucu şu anda bakım modunda'
maintenanceOn: '&aBakım modunu açtınız'
maintenanceOff: '&aBakım modunu kapattınız'
helpMessage:
- '&6Bu özel bir yardım mesajıdır.'
- '&6Bunu &bmessages.yml &6dosyasından, deepslate klasörü içinde yapılandırabilirsiniz.'
spawnSet: '&aSpawn başarıyla ayarlandı'
spawnNotSet: '&cSpawn ayarlanmamış'
spawnTeleport: '&aSpawn noktasına ışınlandın'